:root {
    /*Couleur générale*/
    --general_color: black;
    --general_orange: #DE5418;
    --general_rouge: #e30613;
    /*--bgcolor:#d3e9ff;*/
    --bgcolor:#fbfdff;
    --general_pastel:#fbfbfb;

}

body {
    padding: 0;
    margin: 0;
    color: #000;
}

.box-body{
    font-size: 14px;
}

select, input{
    background-color: #ffffff;
}
a{
    color:blue;
}

.bandeau-logo {
    background: var(--bgcolor);
    text-align: center
}

.div-login {
    width: 80vw;
    max-width: 400px;
    margin: auto;
    margin-top: calc(50vh - 150px);
    text-align: center
}

.div-login .input-group-addon {
    min-width: 40px;
}


#main{
    margin-bottom:60px;
    margin-top:100px;
}

#sidebar-wrapper{
    display: flex;
    position: fixed;
    z-index: 10;
    top: 0;
    height: 80px;
    width: 100vw;
    color: #FFFFFF;
    background-color: var(--bgcolor);
    border-bottom: solid 1px #cccccc;

}

#navbar-title {
    /*line-height: 50px;*/
    flex: 1 1 auto;
    text-align: center;
    font-size: 18px;
    padding-top:15px;
}

#navbar-right{
    flex: 0 0 auto;
    color: var(--general_color);
    display: inline-block;
    font-size: 16px;
    line-height:40px;
    padding: 5px 10px;
    float: right;
}
#navbar-logo{
    display: inline-block;
    vertical-align: top;
    flex: 0 0 auto;
}

#nav-footer {
    display: flex;
    align-items: stretch;
    position: fixed;
    bottom: 0;
    background-color: var(--bgcolor);
    height: 60px;
    width: 100vw;
    color: black;
    font-weight: bold;
    border-top: solid 1px #cccccc;
}

#nav-footer-button {
    flex: 1 1 0;
    text-align: center;
    padding-top: 10px
}


#nav-footer-button a {
    color: var(--general_color);
    text-decoration: none;
}

#nav-footer-button + .nav-footer-button {
    border-left: 1px solid lightgrey;
}

.icone {
    font-size: 28px;
    line-height: 20px;
}

.text {
    font-size: 14px;
    line-height: 15px;
}

.btn{
    min-width: 100px;
}

.label_radio{
    font-weight:normal;
    font-size: 0.9em;
    cursor:pointer;
    margin-right:10px;
}
.listing td{
    border:solid 1px #CCCCCC;
    padding:5px;
}

.listing_grille th{
    background-color: #EEEEEE;
    border:solid 1px #CCCCCC;
    padding:2px;
}
.listing_grille td{
    border:solid 1px #CCCCCC;
    padding:2px;
}